[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ImageChanged

Implements the event handler signalled when an image on the control is changed.

## Declaration

Source position: comctrls.pp line 1546

`protected procedure TCustomListView.ImageChanged(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.

## Description

Assigned in the constructor as the OnChange event handler in TChangeLink instances used for the control.

Please note that the current implementation is empty. This needs to be moved to the LCL interface since image changes can occur there.

## See also

TCustomListView.Create |  | Constructor for the class instance.
TChangeLink.OnChange |  | Event handler signalled for a change in the image list.